@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");
.v-insurance-social {
  margin-top: 20px;
  margin-left: 2.5%;
  display: inline-block;
  float: left; }
  .v-insurance-social p {
    color: #FFF;
    font-size: 12px; }

.v-insurance-social {
  margin-top: 20px;
  margin-left: 2.5%;
  display: inline-block;
  float: left; }
  .v-insurance-social p {
    color: #FFF;
    font-size: 12px; }

.social {
  margin-right: 10px;
  text-align: center; }

.smGlobalBtn {
  /* global button class */
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: 40px;
  height: 40px;
  /* box-shadow: 0 2px 2px #999; */
  padding: 0;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 21px;
  font-weight: normal;
  line-height: 2.0em;
  border-radius: 50%; }

/* facebook button class*/
.facebookBtn:before {
  /* use :before to add the relevant icons */
  font-family: "FontAwesome";
  content: "\f09a";
  /* add facebook icon */ }

.facebookBtn:hover {
  color: #4060A5; }

/* twitter button class*/
.twitterBtn:before {
  font-family: "FontAwesome";
  content: "\f099";
  /* add twitter icon */ }

.twitterBtn:hover {
  color: #00ABE3; }

/* instagram button class*/
.instaBtn:before {
  font-family: "FontAwesome";
  content: "\f16d";
  /* add instagram icon */ }

.instaBtn:hover {
  color: #125688; }

.linkedinBtn:before {
  font-family: "FontAwesome";
  content: "\f0e1";
  /* add linkedin icon */ }

.linkedinBtn:hover {
  color: #0094BC; }

.v-insurance-footer {
  background-color: #0f1d41;
  width: 100%;
  overflow: hidden;
  height: 80px; }

.v-insurance-foot-nav {
  padding: 10px 0;
  margin-top: 20px;
  width: 60%;
  float: left; }
  .v-insurance-foot-nav ul {
    padding: 0;
    margin: 0; }
    .v-insurance-foot-nav ul li {
      color: #FFF;
      display: inline-block;
      padding: 0 15px;
      border-right: 2px solid #FFF;
      margin: 0;
      float: left; }
      .v-insurance-foot-nav ul li:last-child {
        border: none; }
      .v-insurance-foot-nav ul li:first-child {
        margin-left: 0; }
      .v-insurance-foot-nav ul li a {
        margin: 0;
        padding: 0;
        color: #FFF;
        text-decoration: none;
        display: inline-block; }
        .v-insurance-foot-nav ul li a:hover {
          color: #009fe3; }
      .v-insurance-foot-nav ul li img {
        width: 30px; }

.v-insurance-foot-image {
  width: 15%;
  float: right;
  padding: 17px 0 10px; }
  .v-insurance-foot-image img {
    width: 100%;
    float: right; }

@media only screen and (max-width: 1240px) {
  .v-insurance-footer {
    height: auto; }
  .v-insurance-foot-nav {
    display: block;
    width: 100%; }
  .v-insurance-social {
    margin: 10px 0; }
  .v-insurance-foot-image {
    padding: 0;
    margin: 10px 0; } }

@media only screen and (max-width: 745px) {
  .v-insurance-foot-nav {
    width: 55%; }
    .v-insurance-foot-nav ul {
      padding: 0;
      margin: 0; }
      .v-insurance-foot-nav ul li {
        display: block;
        width: 100%;
        border: none; }
      .v-insurance-foot-nav ul a {
        display: block;
        font-size: 12px; }
      .v-insurance-foot-nav ul img {
        width: 30px; }
  .v-insurance-social {
    display: block;
    width: 45%;
    float: right;
    margin-top: 20px;
    margin-right: 0px; }
  .social {
    float: right; }
  .v-insurance-foot-image {
    width: 150px;
    display: block;
    float: right; } }
